=== debian/changelog ===
padatious (0.4.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Wed, 08 Feb 2023 14:11:28 +0200

padatious (0.4.8-2) unstable; urgency=medium

  * Standards-Version: 4.6.1
  * python3-padatious is Architecture: all, not Architecture: any
  * Add missing Copyright statement

 -- Wouter Verhelst <wouter@debian.org>  Sat, 21 Jan 2023 11:28:20 +0200

padatious (0.4.8-1) unstable; urgency=medium

  * Initial release.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 01 Jun 2021 15:25:23 +0200
