=== debian/control ===
Source: padatious
Section: python
Priority: optional
Maintainer: Wouter Verhelst <wouter@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-fann2, python3-padaos, python3-xxhash, python3-pytest, libfann-dev, python3-all-dev, python3-sphinx, python3-sphinx-rtd-theme
Standards-Version: 4.6.1
Homepage: https://github.com/MycroftAI/padatious
Vcs-Browser: https://salsa.debian.org/mycroft-team/padatious
Vcs-Git: https://salsa.debian.org/mycroft-team/padatious.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-padatious
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-padatious-doc
Description: An efficient and agile neural network intent parser
 Padatious is a machine-learning, neural-network based intent parser. It
 is an alternative to the Adapt intent parser. Unlinke adapt, which uses
 small groups of unique words, Padatious is trained on the sentence as a
 whole.
 .
 Padatious has a number of key benefits over other intent parsing technologies.
 .
  * With Padatious, Intents are easy to create
  * The machine learning model in Padatious requires a relatively small
    amount of data
  * Machine learning models need to be trained. The model used by
    Padatious is quick and easy to train.
  * Intents run independently of each other. This allows quickly
    installing new skills without retraining all other skill intents.
  * With Padatious, you can easily extract entities and then use these
    in Skills. For example,
    "Find the nearest gas station" -> { "place":"gas station" }
 .
 This package installs the library for Python 3.

Package: python-padatious-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Documentation for python3-padatious
 This package contains the API documentation for python3-padatious.
