=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%padatious-$1.tar.gz%" \
   https://github.com/MycroftAI/padatious/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
